overblog_graphql_single_endpoint:
    resource: "@OverblogGraphQLBundle/Resources/config/routing/single.yaml"
    prefix: /

overblog_graphql_multiple_endpoint:
    resource: "@OverblogGraphQLBundle/Resources/config/routing/multiple.yaml"
    prefix: /graphql
